<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","Datenbank erfolgreich aktualisiert!");

define("_AM_ADDEPHEM","Hinzufügen Ephemerid");
define("_AM_DAYT","Tag:");
define("_AM_MONTHT","Monat:");
define("_AM_YEART","Jahr:");
define("_AM_EMDESCT","Ephemerid Beschreibung:");
define("_AM_SEND","Senden");
define("_AM_MAINTANED","Ephemerid Warten (Ändern/Löschen)");
define("_AM_EDIT","Ändern");
define("_AM_MAINTAN","Ephemerids Warten");
define("_AM_DELETE","Löschen");
define("_AM_EDITEPHEMT","Ändern Ephemerid:");
?>